## org.codehaus.groovy.classgen
Class CompileStack.LabelRange

    java.lang.Object
      org.codehaus.groovy.classgen.CompileStack.LabelRange

Enclosing class:
  CompileStack

    protected static class CompileStack.LabelRange
    extends Object

Field Summary
Modifier and Type | Field and Description
--- | ---
`org.objectweb.asm.Label` `end`
`org.objectweb.asm.Label` `start`

Constructor Summary
Modifier | Constructor and Description
--- | ---
`protected` `CompileStack.LabelRange()`

Method Summary
Modifier and Type | Method and Description
--- | ---

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### start

    public org.objectweb.asm.Label start

### end

    public org.objectweb.asm.Label end

Constructor Detail

### CompileStack.LabelRange

    protected CompileStack.LabelRange()

Copyright © 2003-2010 The Codehaus. All rights reserved.